<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555141</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>382984</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-08</com:ApplicationDate>
  <com:RegistrationDate>2020-12-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">online sales.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5551410.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace a reklama, reklama online, online inzerce v počítačové síti, marketingové služby, marketingové poradenství, marketingové propagace, marketing zboží a služeb pro třetí osoby, produktový marketing, přímý marketing, event marketing (získávání zákazníků pořádáním akcí), partnerský marketing a propojování klientů s ambasadory a partnery, propagace výrobků a služeb jiných subjektů prostřednictvím reklamy na internetových stránkách, reklamní a marketingové služby poskytované prostřednictvím sociálních médií, služby reklamních kanceláří a podpory prodeje, služby navrhování obchodních značek (reklama a propagace), příprava a vývoj reklamních kampaní, příprava kampaní na sociálních sítích, návrhy reklamních a marketingových materiálů, navrhování propagačních materiálů, tvorba reklamních předmětů a reklam, šíření reklamních, marketingových a propagačních materiálů, plánování marketingových strategií a plánování strategií pro zákazníky o zvýšení povědomí o jejich značce a získání nových klientů, marketingové analýzy a průzkumy, reorganizace obchodních procesů a jejich nastavování, podpora prodeje konkrétních produktů nebo služeb klienta, psaní reklamních textů, zpracování textů, publikace reklamních, inzertních textů, výroba zvukových záznamů k marketingovým účelům, sbírání informací do počítačové databáze, zprostředkování obchodních a komerčních kontaktů, nábor a umísťování zaměstnanců, inzerce pro nábor zaměstnanců, komplexní tvorba náborových nástrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">psaní textů a publikování textů (s výjimkou reklamních), elektronické publikování, online vydávání elektronických knih a časopisů, poskytování online publikací (bez možnosti stažení), pořádání a zajišťování odborných tematických seminářů, eventů, workshopů a konferencí, organizace a zajišťování společenských a firemních setkání, firemních party, teambuildingů, tvorba programů a scénářů firemních a společenských akcí, vzdělávací informace, odborné informační, poradenské a konzultační služby vztahující se k obchodnímu vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navrhování (průmyslový design), průmyslový design (umělecký), grafický design, umělecký design, služby v oblasti designu nových výrobků, obalového designu, designu uměleckých děl a grafického umění včetně veškerého příslušenství a doplňků v rozsahu této třídy, navrhování v oblasti průmyslového designu, navrhování obalů, výzkum v oblasti designu, služby v oblasti designu obchodních značek, příprava designových parametrů na vizuální zobrazení, tvorba a příprava skic a vizualizací pro designy uvedené v této třídě, služby designu webových stránek, design a tvorba webových stránek, výzkum a vývoj výrobků v rozsahu této třídy, odborné poradenství vztahující se k designu, návrh a vytvoření prodejního kanálu na zakázku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Agentura Direction s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Břevnov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Vršovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
